Subject: [IGSMAIL-0537] ALGO, STJO & YELL Data Resubmissions
From: Stephen Delahunt
Date: Wed, 16 Mar 1994 14:46:31 PST

******************************************************************************
IGS Electronic Mail      Wed Mar 16 14:46:31 PST 1994      Message Number 0537
******************************************************************************

Author: Stephen Delahunt
Subject: ALGO, STJO & YELL Data Resubmissions

EQUIPMENT CHANGE
~~~~~~~~~~~~~~~~

 STJO - Mar 14 1994 15:00 UT  - Old Antenna removed (Dorne Margolin B)
                              - Tracking terminated
                              - Data files submitted "STJO0731.94*"

      - Mar 14 1994 19:00 UT  - Antenna changed to type Dorne Margolin T
                              - NEW antenna height is 0.003 meters
                              - Tracking restored  
                              - Data files submitted "STJO0732.94*"

RINEX HEADER ERROR in ALGO, and YELL Files
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

 Commencing March 11th and continuing through March 15th the subject stations 
 rinex header information was incorrect due to some mysteriously missing
 database files.  The database has been restored and the correct information
 appears in the resubmitted files:

      - ALGO0700.94N_Z  &  ALGO0700.94O_Z  ....March 11, 1994
      - ALGO0710.94N_Z  &  ALGO0710.94O_Z  ....March 12, 1994  
      - ALGO0720.94N_Z  &  ALGO0720.94O_Z  ....March 13, 1994 
      - ALGO0730.94N_Z  &  ALGO0730.94O_Z  ....March 14, 1994  
      - ALGO0740.94N_Z  &  ALGO0740.94O_Z  ....March 15, 1994  
      - YELL0700.94N_Z  &  YELL0700.94O_Z  ....March 11, 1994  
      - YELL0710.94N_Z  &  YELL0710.94O_Z  ....March 12, 1994  
      - YELL0720.94N_Z  &  YELL0720.94O_Z  ....March 13, 1994  
      - YELL0730.94N_Z  &  YELL0730.94O_Z  ....March 14, 1994 
      - YELL0740.94N_Z  &  YELL0740.94O_Z  ....March 15, 1994 

STJO MISSING FILES
~~~~~~~~~~~~~~~~~~

 The antenna change at STJO was scheduled between March 11th and March 13th,
 during which time automatic submission of STJO data was disabled.  Subsequent
 problems with the downloading and validation of data at this site have resulted 
 in a most unfortunate delay.  The data files are:

      - STJO0700.94N_Z  &  STJO0700.94O_Z  ....March 11, 1994
      - STJO0710.94N_Z  &  STJO0710.94O_Z  ....March 12, 1994  
      - STJO0720.94N_Z  &  STJO0720.94O_Z  ....March 13, 1994 

 I appologize to all who have been inconvenienced.  Please be assured we are
 making every effort to prevent future occurences of this nature.

 - Stephen Delahunt
 
-- 
ACS Operations
Geodetic Survey Division
Natural Resources Canada
Ottawa, Ontario, Canada	
................................	    
For further information contact:
Robert Duval
Internet: [email-masked]        
Tel: (613) 947-2786
Fax: (613) 995-3215